View Single Post
Old 15 January 2021, 11:04   #58
White
Registered User
 
Join Date: Sep 2016
Location: italy
Posts: 1,051
I would need help to understand what I have to do.
"Wos" what does it mean?
I assume it's WarpOS
Do any packages need to be installed in 4.1FE to enable WarpOS compatibility?
for example in the 3.9 in the cd there is the version included and then it must be updated with the update 5.1
How do you do it with 4.1FE?
Thanks for any explanation.
White is offline  
 
Page generated in 0.04312 seconds with 11 queries